> ## Documentation Index
> Fetch the complete documentation index at: https://docs.shiftkeeper.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a team

> Delete a team. Deleting a team does not remove the linked schedules.



## OpenAPI

````yaml https://api.shiftkeeper.io/openapi.json delete /teams/{team_id}
openapi: 3.1.0
info:
  title: Shiftkeeper API
  description: API reference to interact with Shiftkeeper programatically
  version: 0.0.1
servers:
  - url: https://api.shiftkeeper.io
security:
  - apiKey: []
externalDocs:
  url: https://docs.shiftkeeper.io
  description: Learn more about Shiftkeeper
paths:
  /teams/{team_id}:
    delete:
      tags:
        - Teams
      summary: Delete a team
      description: Delete a team. Deleting a team does not remove the linked schedules.
      parameters:
        - schema:
            type: string
            example: tea_VJ4sYEOOXVvJBXqFjRzpm
          in: path
          name: team_id
          required: true
          description: The ID of the team.
      responses:
        '204':
          description: Team deleted successfully
        '500':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    $ref: '#/components/schemas/InternalServerError'
                required:
                  - error
components:
  schemas:
    InternalServerError:
      type: object
      properties:
        message:
          type: string
        docs_url:
          type: string
        status:
          type: number
          const: 500
        code:
          type: string
          const: internal_server_error
      required:
        - message
        - status
        - code
      example:
        code: internal_server_error
        status: 500
        message: An internal server error occurred
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: x-api-key
      description: Enter your API key which starts with 'keeper_'

````